Subject: The Security Area Advisory Group

From: "Jeffrey I. Schiller" <[email-masked]>
Date: Tue, 19 Jun 2001 22:05:57 -0400

The Security Area Advisory Group is the Open Area group of the Security
Area of the IETF.

We recently moved the group's mailing list to its new home at [email-masked].

Several security related documents are going to be discussed there
shortly.  Some of these are technologies while others are about
establishing security practices that we expect all protocols of the
IETF to follow.

The saag list is open to all. To subscribe go to:

   http://jis.mit.edu/mailman/listinfo/saag

You can also send a note to [email-masked] with the body containing
the word "subscribe" (or "help" which will send you further instructions).

			-Jeff